to our shareholders
PaCCar had a good year in 2010, as our primary markets began recovering 
from the challenges of the recession.  the company has earned an impressive 72 
consecutive years of net income.  this remarkable achievement was due to our 
17,700 employees delivering industry-leading product quality, innovation and 
outstanding operating efficiency.  PaCCar benefited from its global diversification, 
superior financial strength and good results from aftermarket parts and financial 
services.  PaCCars $407 million of capital investments and research and 
development in 2010 enhanced its manufacturing capability and new product 
introductions, such as PaCCars MX engine for the North america market.  PaCCar
delivered 78,800 trucks to its customers and sold $2.2 billion of aftermarket parts.  
PaCCar has an excellent s&P credit rating of a+ as a result of consistent 
profitability, a strong balance sheet and good cash flow.  looking ahead to 2011, a 
rebound is expected in the european and North american truck markets due to 
positive economic indicators.
Net income of $457.6 million on revenues of $10.3 billion was a significant 
accomplishment in the uneven global economy.  PaCCar declared cash dividends 
of $.69 per share, including a special dividend of $.30 per share.  regular quarterly 
cash dividends have increased over 100% in the last 10 years.  shareholder equity 
grew to a record $5.4 billion.
Industry Class 8 truck sales in North America, including 
Mexico, rose to 141,000 vehicles compared to 119,000 
the prior year.  The European heavy truck market in 
2010 improved to 183,000 vehicles, compared to 168,000 
in 2009.  Fleets are generating higher profits due to 
increased freight, which is translating into higher 
industry truck orders.
PACCARs financial performance in 2010 resulted 
from proactive cost reductions, coupled with higher 
sales and margins.  After-tax return on beginning 
shareholder equity (ROE) was 9.0% in 2010, compared 
to 2.3% in 2009.  The companys 2010 after-tax return 
on revenues was 4.4%.  PACCARs long-term financial 
performance, even in a turbulent, cyclical market, has 
enabled the company to distribute over $3.6 billion in 
dividends during the last 10 years.  PACCARs average 
annual total shareholder return over the last decade was 
23.0%, versus 1.4% for the Standard & Poors 500 Index.
The three-year recession provided a timely reminder of 
the merits and strength of PACCARs conservative 
business approach, quality products and customer 
service focus.
INVESTING FOR THE FUTURE  PACCARs excellent 
long-term profits, strong balance sheet, and intense 
focus on quality, technology and productivity have 
allowed the company to invest $3.9 billion since 2001 in 
capital projects, new products and processes.  Productivity 
and efficiency improvement of 5-7% annually and 
capacity improvements of over 40% in the last five years 
have enhanced the capability of the companys 
manufacturing and parts facilities.  PACCAR is 
recognized as one of the leading applied technology 
companies in the industry, and innovation continues to 
be a cornerstone of its success.  PACCAR has integrated 
new technology to profitably support its business, as 
well as its dealers, customers and suppliers. 
Capital investments were $168 million in 2010.  An 
important transformational multi-year investment was 
the opening of PACCARs engine plant in Mississippi.  
Over 10,000 PACCAR engines have been ordered for 
Kenworth and Peterbilt trucks  the first time PACCAR 
has installed its own engines in North America.  Other 
major capital projects during the year included the 
launch of new Peterbilt, Kenworth, and DAF vehicles 
and the opening of a new parts distribution center 
(PDC) in Santiago, Chile.
PACCAR continues to examine manufacturing, IT 
and engineering opportunities in Asia, with the primary 
focus being China and India.  PACCAR is increasing its 
component purchases and powertrain sales in China as a 
result of its Shanghai and Beijing offices.  The PACCAR 
MX engine has been honored as best-in-class at the 
Shanghai Bus Show four years in a row.  
SIX SIGMA  Six Sigma is integrated into all business 
activities at PACCAR and has been adopted at 230 of 
the companys suppliers and many of the companys 
dealers and customers.  Its statistical methodology is 
critical in the development of new product designs, 
customer services and manufacturing processes.  Since 
inception, Six Sigma has delivered over $1.5 billion in 
cumulative savings in all facets of the company.  Over 
11,000 employees have been trained in Six Sigma and 
14,500 projects have been implemented since its 
inception.  Six Sigma, in conjunction with Supplier 
Quality, has been vital to improving logistics performance 
and component quality from company suppliers.
INFORMATION TECHNOLOGY  PACCARs 
Information Technology Division (ITD) and its over 
650 innovative employees are an important competitive 
asset for the company.  PACCARs use of information 
technology is centered on developing and integrating 
software and hardware that enhance the quality and 
efficiency of all products and operations throughout the 
company.  In 2010, ITD provided innovative engine 
manufacturing software for the Mississippi factory, as 
well as infrastructure capacity upgrades.  Over 23,000 
dealers, customers, suppliers and employees have 
experienced the companys Technology Centers 
highlighting surface computing, tablet PCs, an  
electronic leasing and finance office, and an electronic 
service analyst.
TRUCKS  U.S. and Canadian Class 8 industry retail 
sales in 2010 were 126,000 units, and the Mexican 
market totaled 15,000 units.  European Union (EU) 
industry heavy truck sales were 183,000 units.
PACCARs Class 8 retail sales in the U.S. and Canada 
achieved a market share of 24.1% in 2010.  DAF 
achieved a record 15.2% share in the 15+ tonne truck 
market in Europe.  Industry Class 6 and 7 truck retail 
sales in the U.S. and Canada were 41,000 units, a slight 
increase from the previous year.  In the EU, the 6- to 
15-tonne market was 51,000 units, the same as 2009.  
PACCARs North American and European market shares 
in the medium duty truck segment were very good, as 
the company delivered 14,500 medium duty trucks and 
tractors in 2010.
A tremendous team effort by the companys 
purchasing, materials, engineering and production 
employees contributed to improved product quality and 
manufacturing efficiency during the year.  The teams 
performed admirably and exceeded customer 
expectations by delivering the highest-quality products 
and services in our history.  The Peterbilt Nashville 
plant was sold to align production capacity with  
market demand.
PACCARs product quality continued to be 
recognized as the industry leader in 2010.  Kenworth 
earned the J.D. Power Medium Duty Customer 4
Satisfaction Award for dealer service.  Peterbilts Model 
384 earned the American Truck Dealer Associations 
heavy duty Commercial Truck of the Year award and 
the DAF CF was the 2010 Fleet Truck of the Year in 
the U.K. for the tenth time.
Over 59% of PACCARs revenue was generated 
outside the United States, and the company realized 
excellent synergies globally in product development, sales 
and finance activities, purchasing and manufacturing.
DAF continued as one of the leaders in the  
European tractor market and expanded its product 
offerings to grow share in the vocational truck  
segment.  DAFs engineering team provided superb 
leadership in the development of the PACCAR MX 
engine for North America.
Leyland Trucks is the United Kingdoms leading truck 
manufacturer.  Leyland expanded its innovative bodybuilding program by introducing new curtain-sided 
trailers and an additional range of tailgate options, 
selling over 530 van bodies during the year.
PACCAR Mexico (KENMEX) had a good year as the 
Mexican economy improved and truck fleets expanded.  
Its manufacturing facility continues to deliver 
outstanding product quality.
PACCAR Australia achieved strong results in 2010, as 
the country benefited from increased commodity prices.  
The introduction of new Kenworth models and expansion 
of the DAF product range in Australia combined for a 
record 25.7% heavy duty market share in 2010.
PACCAR International (PACCINT) exports trucks 
and parts to over 100 countries and achieved increased 
sales buoyed by global natural resource exploration.  
PACCINT expanded its product range in South America 
by launching the full range of DAF vehicles for 
customers west of the Andes.
AFTERMARKET CUSTOMER SERVICES  PACCAR 
Parts had an excellent year in 2010, as dealers and 
customers embraced vehicle maintenance programs and 
integrated customer logistics and billing systems.  
With sales of $2.2 billion, PACCAR Parts is the primary 
source for aftermarket parts for PACCAR products, and 
supplies parts for other truck brands to PACCARs 
dealers around the world.  Over six million heavy duty 
trucks operate in North America and Europe, and the 
average age of North American vehicles is estimated to 
be over seven years.  The large vehicle parc creates 
excellent demand for parts and service and moderates 
the cyclicality of truck sales.
PACCAR Parts expanded its facilities to enhance 
logistics performance to dealers and customers.  
PACCAR Parts continues to lead the industry with 
technology that offers competitive advantages at 
PACCAR dealerships.  PACCAR Parts enhanced its TRP 
program, an all-brands merchandise initiative targeted 
at competitors vehicles.
FINANCIAL SERVICES  PACCAR Financial Services 
(PFS) conservative business approach, coupled with 
PACCARs superb S&P credit rating of A+ and the 
strength of the dealer network, enabled PFS to earn 
good results in 2010 as worldwide financial markets 
steadily improved.  The PACCAR Financial Services 
group of companies has operations covering three 
continents and 20 countries.  The global breadth of PFS 
and its rigorous credit application process support a 
portfolio of over 133,000 trucks and trailers, with total 
assets of $7.9 billion that earned a pretax profit of 
$153.5 million.  PACCAR Financial Corp. (PFC) is the 
preferred funding source in North America for Peterbilt 
and Kenworth trucks, financing 25% of dealer Class 8 
sales in the U.S. and Canada in 2010.  PFC began 
construction of a third used truck center in Salt Lake 
City.  Interactive webcasts and target marketing enabled 
PFS to sell over 11,300 used trucks worldwide.  PACCAR 
issued $680 million in medium-term notes at attractive 
rates during the year.
PACCAR Financial Europe (PFE) completed its  
ninth year of operation, focusing on the financing of 
new and used DAF trucks.  PFE provides wholesale and 
retail financing for DAF dealers and customers in 16 
European countries and financed 19% of DAFs vehicle 
sales in 2010.
PACCAR Leasing (PacLease) had a good year and 
placed 4,000 new PACCAR vehicles in service in 2010.  
The North American lease market was stronger and 
PacLease Europe grew its lease and rental fleet as the 
German truck market strengthened.  The PacLease fleet 
is over 31,000 vehicles.  Twenty-four percent of North 
American Class 6-8 customers select full-service leasing 
to satisfy their equipment needs.  PacLease represents 
one of the largest full-service truck rental and leasing operations in North America and continued to increase 
its market presence in 2010, growing its global network 
to 470 locations.
ENVIRONMENTAL LEADERSHIP  PACCAR is a global 
environmental leader.  A significant achievement was 
earning ISO 14001 environmental certification at all 
PACCAR manufacturing facilities in Europe and North 
America.  DAF introduced its medium duty dieselelectric LF hybrid vehicles, which can achieve up to a 
30% fuel economy improvement.  The companys 
manufacturing facilities enhanced their Zero Waste  
to Landfill programs during the year.  PACCAR 
employees are environmentally conscious and utilize  
van pools, car pools and bus passes for 30% of their 
business commuting.  
A LOOK AHEAD  PACCARs 17,700 employees 
enabled the company to distinguish itself as a global 
leader in the technology, capital goods, financial services 
and aftermarket parts businesses.  Superior product 
quality, technological innovation and balanced global 
diversification are three key operating characteristics 
that define PACCARs business philosophy.
The improving economy will have a positive impact 
on the North American and European truck markets in 
2011.  Current estimates for Class 8 trucks in North 
America indicate that yearly industry sales could range 
from 200,000-220,000 units.  Sales for Class 6-7 trucks 
are expected to be between 45,000-55,000 vehicles.   
The European 15+ tonne market in 2011 is estimated to 
be in the range of 220,000-240,000 trucks, while  
demand for medium trucks are projected to range from  
55,000-65,000 units.
PACCAR had a good year in 2010, with most 
operating divisions achieving improved results and some 
achieving record revenues and profits.  The outlook for 
2011 is brighter as the economy is forecast to grow over 
3% in North America and 1-2% in Europe.  There are 
opportunities for PACCAR to grow its business in its 
current markets and in the emerging BRIC markets.   
We are examining strategic plans that focus on 
manufacturing, distribution and aftermarket services.  
PACCAR is well positioned and committed to 
maintaining the profitable results its shareholders 
expect, by delivering industry-leading products and 
services globally.  
PACCAR recognizes two significant retirements.  
President Jim Cardillo retired upon completion of 20 
years of exemplary service, in which he was instrumental 
in the establishment of the PACCAR engine program in 
North America and the integration of DAF into 
PACCAR.  Gary Reed is retiring after 13 years on the 
Board of Directors.  Garys strong analytical insight and 
dedication to uncompromising strategic evaluation 
contributed to PACCARs success.  We thank Jim and 
Gary for their dedication and wish both happy and 
healthy retirements.
PACCAR and its employees are proud of the 
remarkable achievement of 72 consecutive years of net 
profit.  PACCAR embraces a long-term view of its 
businesses, and our shareholders have benefited from 
that approach.  The embedded principles of integrity, 
quality and consistency of purpose continue to define 
the course in PACCARs operations.  The proven 
business strategy  deliver technologically advanced 
premium products and an extensive array of tailored 
aftermarket customer services  enables PACCAR to 
pragmatically approach growth opportunities with a 
long-term focus.  As our major markets emerge from a 
difficult recession, PACCAR is enhancing its stellar 
reputation as a leading technology company in the 
capital goods and financial services marketplace.

Chairman and Chief Executive Officer
